Cerca in tutte le categorie
Cerca offerte
Alimentari e bevande
Animali domestici
Auto e moto
Bebè e maternità
Bellezza e salute
Casa e giardino
Elettronica
Fai da te e manutenzione
Giocattoli e giochi
Informatica
Moda
Sport e fitness
Strumenti musicali e audio
Ufficio e cancelleria
Videogiochi
Alimentari e bevande
Animali domestici
Auto e moto
Bebè e maternità
Bellezza e salute
Casa e giardino
Elettronica
Fai da te e manutenzione
Giocattoli e giochi
Informatica
Moda
Sport e fitness
Strumenti musicali e audio
Ufficio e cancelleria
Videogiochi
CATEGORIE
Offerte
Informazioni
Elenco marche
Termini e Condizioni
Politica sulla riservatezza
Italia
Paese
Internazionale
Regno Unito
UK
Germania
DE
Spagna
ES
Francia
FR
Italia
IT
Ieris
Scanner Canon Lide 300, 2400x2400 dpi, Nero
Scanner Canon Lide 300, 2400x2400 dpi, Nero
Canon - 4549292119770 - B07G1W8SHN - LiDE 300 - 170 W - 100 Gbit/s - Compatibilit sistema operativo Mac - Compatibilità sistema operativo Mac - DC-in ...
Dove comprare (12)
Caratteristiche
Sponsorizzato
Scanner 2400DPI CANONSCAN Lide 300 Black 2995C010
mondotop.com
70.50
EUR
Prezzo aggiornato il: 17-10-2026 18:06:08
Guarda l'offerta
Sponsorizzato
Canon Lide300 Scanner A4 2400 X 4800 Dpi Usb Profondità Colore 48 Bit - 2995c010 Lide 300 Canoscan
prezzoforte.it
70.61
EUR
Prezzo aggiornato il: 17-10-2026 16:47:49
Guarda l'offerta
Sponsorizzato
ORIGINALE Canon CanoScan LiDE 300 2995C010
esseshop.it
72.85
EUR
Prezzo aggiornato il: 18-10-2026 05:07:58
Guarda l'offerta
Sponsorizzato
Canon 2995C010A CanoScan LiDE 300 Scanner piano A4 2400x2400 DPI USB 2.0 colore Nero
yeppon.it
72.99
EUR
Prezzo aggiornato il: 17-10-2026 18:52:20
Guarda l'offerta
Sponsorizzato
Canoscan lide 300 2400 x 4800 dpi nero a4
Ollo
73.80
EUR
Prezzo aggiornato il: 18-10-2026 06:10:50
Guarda l'offerta
Sponsorizzato
Canon LIDE300 Scanner piano A4 2400 x 2400 DPI - 2995C010
Tekworkd
76.53
EUR
Prezzo aggiornato il: 18-10-2026 00:02:27
Guarda l'offerta
Sponsorizzato
Canon CanoScan LiDE 300 Scanner piano 2400 x 2400 DPI A4 Nero
e-StayON
79.95
EUR
Prezzo aggiornato il: 17-10-2026 21:53:09
Guarda l'offerta
Sponsorizzato
Canon CanoScan LiDE 300 Scanner piano 2400 x 2400 DPI A4 Nero
DML Shop
79.95
EUR
Prezzo aggiornato il: 18-10-2026 01:11:06
Guarda l'offerta
Sponsorizzato
Canon Canoscan Lide 300
Euroffice (IT)
81.85
EUR
Prezzo aggiornato il: 17-10-2026 14:52:02
Guarda l'offerta
Sponsorizzato
Canon Canoscan LIDE300 2995C010
SLG Store (Italia)
86.99
EUR
Prezzo aggiornato il: 17-10-2026 17:40:00
Guarda l'offerta
Sponsorizzato
Canon LiDE 300 Scanner piatto A4 2400 x 2400 dpi USB Documenti, Foto
Conrad IT
91.99
EUR
Prezzo aggiornato il: 17-10-2026 16:41:41
Guarda l'offerta
Sponsorizzato
Canon canoscan scanner piano lide 300 - nero
Esseeffe IT
137.69
EUR
Prezzo aggiornato il: 18-10-2026 05:36:48
Guarda l'offerta
Generale
Marchio
Canon
MPN
Canon LiDE 300
Caratteristiche
Bilancio energetico totale del PoE
170 W
Capacità di commutazione
100 Gbit/s
Compatibilit sistema operativo Mac
Si
Compatibilità sistema operativo Mac
Si
Connettore di alimentazione
DC-in jack
Consumi (modalit stand-by)
0.3 W
Consumo energetico max
220.5 W
Dimensioni tavola MAC
8000 Entrate
Emissione acustica
36.9 dBi
Intervallo di temperatura
40
Lettera
Si
Lunghezza nastro
30.48 m
Peso
3550 g
Profondit
367 mm
Profondità
270 mm
Profondità di scala di grigi di uscita
8
Profondità di scansione del colore in entrata
48
Quantità di slot per modulo SFP
2
Range di umidit di funzionamento
10 - 90 %
Range di umidità di funzionamento
10 - 95 %
Rotoli per pacco
1
Supporto MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Tecnologia di connessione
Wired
Tecnologia ethernet su cavi in rame
1000BASE-T
Tensione di ingresso AC
100 - 240 V
Tipo di auricolare
Binaural
Tipo di porte RJ-45
Gigabit Ethernet (10/100/1000)
Tipo interruttore
Managed
Prodotti simili
CANON R10 Mobile Document Scanner
Da
240.40
EUR
8
Visualizza prodotto
CANON PIXMA TS705a EUR 15ppm
Da
76.58
EUR
9
Visualizza prodotto
Canon DR-M160II Sheetfeed Scanner
Da
532.12
EUR
11
Visualizza prodotto
Canon Italia CanoScan LIDE 400 Scanner, Nero
Da
50.44
EUR
7
Visualizza prodotto
Canon i-Sensys MF3010 Stampante Laser Multifunzione Monocromatica, colore: Nero
Da
201.21
EUR
5
Visualizza prodotto
Menu
Offerte
Categorie
Alimentari e bevande
Animali domestici
Auto e moto
Bebè e maternità
Bellezza e salute
Casa e giardino
Elettronica
Fai da te e manutenzione
Giocattoli e giochi
Informatica
Moda
Sport e fitness
Strumenti musicali e audio
Ufficio e cancelleria
Videogiochi
Informazioni
Elenco marche
Termini e Condizioni
Politica sulla riservatezza
Italia
Regno Unito
UK
Germania
DE
Spagna
ES
Francia
FR
Italia
IT